
{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Password reset complete" %}{% endblock %}

{% block content %}

<div class="content-center">
    <div class="row">
        <div class="col-md-12">
            <h2>Password reset complete &#128512;</h2>
            <h4>{% trans "Your password has been reset!" %}
                {% blocktrans %}You may now <a href="{{ login_url }}">log in</a>{% endblocktrans %}.</h4>
        </div>
    </div>
</div>
{% endblock %}